$(".list_invoice_send").click(function(){
		
	var data = $(this).val();
	var array = data.split("|");
	
	var s_orderid = (array[0]);
	var s_email = (array[1]);
	
	var dataString = {
						's_orderid': s_orderid,
						's_email': s_email
					};
	
			$.ajax({
				url: "php/ebay_api/php/ebay_invoice.php",
				type: "POST",
				data: dataString,
				success: function (html) {
				
				//alert ('Email wurde an '+s_email+' versendet');

				}
			});			
	});
